<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054125225</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decision/2026/5/19/TECV2613192S/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/12/52/JORFTEXT000054125225.xml</URL>
<NATURE>DECISION</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054125225</CID>
<NUM/>
<NUM_PARUTION>0120</NUM_PARUTION>
<NUM_SEQUENCE>11</NUM_SEQUENCE>
<NOR>TECV2613192S</NOR>
<DATE_PUBLI>2026-05-23</DATE_PUBLI>
<DATE_TEXTE>2026-05-19</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0120 du 23 mai 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décision du 19 mai 2026</TITRE>
<TITREFULL>Décision du 19 mai 2026 portant délégation de signature à l'inspection générale de l'environnement et du développement durable</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de la transition écologique, de la biodiversité et des négociations internationales sur le climat et la nature</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000000261276" datesignatexte="2005-07-27" id="JORFTEXT000000261276" naturetexte="DECRET" nortexte="PRMX0500111D" num="" numtexte="2005-850" sens="source" typelien="CITATION">Décret n°2005-850 du 27 juillet 2005</LIEN>
<LIEN cidtexte="JORFTEXT000000261276" datesignatexte="2005-07-27" id="JORFARTI000002067033" naturetexte="DECRET" nortexte="PRMX0500111D" num="1" numtexte="2005-850" sens="source" typelien="CITATION">Décret n°2005-850 du 27 juillet 2005 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000000261276" datesignatexte="2005-07-27" id="JORFARTI000002067034" naturetexte="DECRET" nortexte="PRMX0500111D" num="3" numtexte="2005-850" sens="source" typelien="CITATION">Décret n°2005-850 du 27 juillet 2005 - art. 3</LIEN>
<LIEN cidtexte="JORFTEXT000019146939" datesignatexte="2008-07-09" id="JORFTEXT000019146939" naturetexte="DECRET" nortexte="DEVK0815768D" num="" numtexte="2008-680" sens="source" typelien="CITATION">Décret n°2008-680 du 9 juillet 2008</LIEN>
<LIEN cidtexte="JORFTEXT000046203936" datesignatexte="2022-08-20" id="JORFTEXT000046203936" naturetexte="DECRET" nortexte="TREK2217692D" num="" numtexte="2022-1165" sens="source" typelien="CITATION">Décret n°2022-1165 du 20 août 2022</LIEN>
<LIEN cidtexte="JORFTEXT000046229158" datesignatexte="2022-08-30" id="JORFTEXT000046229158" naturetexte="ARRETE" nortexte="TREK2224658A" num="" numtexte="" sens="source" typelien="CITATION">Arrêté du 30 août 2022</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le chef du service de l'inspection de l'environnement et du développement durable,<br/>Vu le décret n° 2005-850 du 27 juillet 2005 modifié relatif aux délégations de signature des membres du Gouvernement, notamment ses articles 1<sup>er</sup>
 et 3 ;<br/>Vu le décret n° 2008-680 du 9 juillet 2008 modifié portant organisation de l'administration centrale du ministère de l'écologie, de l'énergie, du développement durable et de l'aménagement du territoire ;<br/>Vu le décret n° 2022-1165 du 20 août 2022 portant création et organisation de l'inspection générale de l'environnement et du développement durable ;<br/>Vu l'arrêté du 30 août 2022 modifié portant organisation et règlement intérieur de l'inspection générale de l'environnement et du développement durable,<br/>Décide :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 19 mai 2026.</p>
</div>
<div align="left">
<p>P. Delduc</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
